@font-face {
    font-family: 'Montserrat arm';
    src: url('Montserratarm-Bold.eot');
    src: url('Montserratarm-Bold.eot?#iefix') format('embedded-opentype'),
        url('Montserratarm-Bold.woff2') format('woff2'),
        url('Montserratarm-Bold.woff') format('woff'),
        url('Montserratarm-Bold.ttf') format('truetype'),
        url('Montserratarm-Bold.svg#Montserratarm-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat arm';
    src: url('Montserratarm-Black.eot');
    src: url('Montserratarm-Black.eot?#iefix') format('embedded-opentype'),
        url('Montserratarm-Black.woff2') format('woff2'),
        url('Montserratarm-Black.woff') format('woff'),
        url('Montserratarm-Black.ttf') format('truetype'),
        url('Montserratarm-Black.svg#Montserratarm-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat arm';
    src: url('Montserratarm-Medium.eot');
    src: url('Montserratarm-Medium.eot?#iefix') format('embedded-opentype'),
        url('Montserratarm-Medium.woff2') format('woff2'),
        url('Montserratarm-Medium.woff') format('woff'),
        url('Montserratarm-Medium.ttf') format('truetype'),
        url('Montserratarm-Medium.svg#Montserratarm-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat arm';
    src: url('Montserratarm-Thin.eot');
    src: url('Montserratarm-Thin.eot?#iefix') format('embedded-opentype'),
        url('Montserratarm-Thin.woff2') format('woff2'),
        url('Montserratarm-Thin.woff') format('woff'),
        url('Montserratarm-Thin.ttf') format('truetype'),
        url('Montserratarm-Thin.svg#Montserratarm-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat arm';
    src: url('Montserratarm-SemiBold.eot');
    src: url('Montserratarm-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Montserratarm-SemiBold.woff2') format('woff2'),
        url('Montserratarm-SemiBold.woff') format('woff'),
        url('Montserratarm-SemiBold.ttf') format('truetype'),
        url('Montserratarm-SemiBold.svg#Montserratarm-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat arm';
    src: url('Montserratarm-ExtraBold.eot');
    src: url('Montserratarm-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('Montserratarm-ExtraBold.woff2') format('woff2'),
        url('Montserratarm-ExtraBold.woff') format('woff'),
        url('Montserratarm-ExtraBold.ttf') format('truetype'),
        url('Montserratarm-ExtraBold.svg#Montserratarm-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat arm';
    src: url('Montserratarm-Regular.eot');
    src: url('Montserratarm-Regular.eot?#iefix') format('embedded-opentype'),
        url('Montserratarm-Regular.woff2') format('woff2'),
        url('Montserratarm-Regular.woff') format('woff'),
        url('Montserratarm-Regular.ttf') format('truetype'),
        url('Montserratarm-Regular.svg#Montserratarm-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat arm';
    src: url('Montserratarm-Light.eot');
    src: url('Montserratarm-Light.eot?#iefix') format('embedded-opentype'),
        url('Montserratarm-Light.woff2') format('woff2'),
        url('Montserratarm-Light.woff') format('woff'),
        url('Montserratarm-Light.ttf') format('truetype'),
        url('Montserratarm-Light.svg#Montserratarm-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat arm';
    src: url('Montserratarm-ExtraLight.eot');
    src: url('Montserratarm-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('Montserratarm-ExtraLight.woff2') format('woff2'),
        url('Montserratarm-ExtraLight.woff') format('woff'),
        url('Montserratarm-ExtraLight.ttf') format('truetype'),
        url('Montserratarm-ExtraLight.svg#Montserratarm-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

